Subject: RE: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban] Bibletranslation style question)

From: "And Rosta" <[email-masked]>
Date: Sat, 2 Feb 2002 22:20:26 -0000

Xod:
> On Fri, 1 Feb 2002, And Rosta wrote:
> 
> > Xod:
> > > On Thu, 31 Jan 2002, And Rosta wrote:
> > >
> > > > Xod:
> > >
> > > How do you intend to prove to me that ".ui" lacks a truth value?
> >
> > Maybe someone will come up with further arguments, but I offer this:
> > the reasoning that would give ui a truth value would also give
> > smiles and frowns truth values, and could be further pursued to
> > give smoke a truth value (smoke is true iff there is fire; from
> > the presence of smoke one can deduce the presence of fire). It leads
> > to a reductio ad absurdum, whereby the valid and useful notion of
> > propositionality is destroyed.
> 
> ".ui" is an utterance; a symbol intended to exchange meaning. 

We disagree about this. Not all words are used with the intention
of exchanging meaning. Questions, statements and commands are so
used, but when the computer crashes & I exclaim "O fuck!" I do 
not intend to exchange meaning. Likewise for "ouch", etc. 

As for whether "ui" is a symbol, that depends which set of
semiotic terminology we're using. But there is a fundamental
difference between "ui" and "mi gleki". With "ui" there is, normally,
a causal connection between being happy and saying "ui", and this
is not the case with "mi gleki". Of course, a speaker can dissemble
and say "ui" when not actually happy, but likewise one can carefully
carve a footprint in the ground using a spatula to falsely create
the impression that someone has trodden there. A 'footprint' not made
by treading is a fake footprint, and a "ui" said when not happy is
a fake "ui".

> Is smoke? If
> we're arranged that smoke has a certain meaning, and the signal is sent
> but the condition to which it maps is not met, the smoke is a lie.

Okay, but I deny that "ui" is a prearranged signal for me to use to
communicate to you that I'm happy. Rather, "ui" is a conventional
part of my behaviour; it's what I say when I'm happy.

--And.